<?php
namespace Engine\Mvc\Response\Components;

/**
 * The header class that output no headers. Used for debugging
 * @author Lucian Sirbu
 */
class NullHeaders extends Headers
{
	/**
	 * (non-PHPdoc)
	 * @see \Engine\Mvc\Response\Components\Headers::getAll()
	 */
	public function getAll()
	{
		return [];
	}
}
